ICU 74.2 74.2

Data Structures | Namespaces
measure.h File Reference

C++ API: MeasureUnit object. More...

`#include "unicode/utypes.h"`
`#include "unicode/fmtable.h"`

Go to the source code of this file.

## Data Structures
class | icu::Measure
| An amount of a specified unit, consisting of a number and a Unit. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: MeasureUnit object.

Definition in file measure.h.